package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 * 资源来源类型
 */
public enum SourceEnum {
    AI(1,"AI"),
    BACKSTAGE(2,"后台"),
    VIDEO(3,"视频");

    SourceEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;
}
